/* -- REQUEST FORM -- */
.request-container {
    width: auto;
    margin: 3.33333em auto 0;
    padding: 2em 40px 2.33333em;
    height: auto;
    position: relative;
    display: block;
    overflow: auto;
    background-color: #ccc;
    color: #383838;
    max-width: 1000px
    }
.room-container {
    padding: 2em 40px 10px
    }
#print_rooms {
    width: auto;
    padding: 0;
    height: auto;
    position: relative;
    display: block;
    overflow: auto;
    background-color: #c1c0c0;
    color: #383838;
    max-width: 1080px;
    margin: 0 auto
    }
.request-headerline {
    width: 100%;
    height: auto;
    display: table;
    position: relative
    }
.request-title {
    font-size: 34px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    text-transform: uppercase
    }
.request-datebox {
    width: 100%;
    height: auto;
    display: table;
    position: relative;
    margin: 30px 0
    }
.request-footer {
    margin: 30px 0 0
    }
.request-row {
    float: left;
    display: table;
    position: relative;
    margin-left: 3.44828%;
    width: 35.0345%
    }
.request-row:first-child {
    margin-left: 0
    }
.request-description {
    display: block;
    font-size: 20px;
    text-align: left;
    margin-bottom: 4px;
    font-weight: 300
    }
.rTxtInput {
    border: 0 none;
    box-sizing: border-box;
    height: 2.5em;
    line-height: 2.26667em;
    padding: 0;
    position: relative;
    width: 100%;
    background-color: #fff;
    font-size: 18px;
    font-weight: 300;
    text-indent: 11px
    }
.calendar-icon {
    background-image: url(../img/layout/calendar.png);
    background-position: right center;
    background-repeat: no-repeat
    }
.requestSelectBox {
    display: block;
    float: none;
    width: auto;
    height: 2.5em;
    padding: 0.125em 0.465%;
    position: relative;
    background-color: #fff
    }
.field {
    background-color: #fff;
    border: 0;
    box-sizing: border-box;
    display: block;
    height: 100%;
    line-height: 2em;
    padding-top: 5px;
    width: 100%
    }
.TxtSelect {
    border: 0 none;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
    font-size: 18px
    }
.TxtSelect option {
    font-size: 16px;
    font-weight: 300
    }
.select {
    border-right: 1px solid #ccc;
    display: block;
    height: 100%;
    margin: -7px 2.5em 0 8px;
    overflow: hidden;
    padding: 5px 0 5px;
    position: relative;
    text-align: left;
    white-space: nowrap;
    font-size: 18px;
    font-weight: 300
    }
.select-input {
    display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: left;
    font-size: 18px;
    font-weight: 300;
    border: 0;
    padding: 0;
    width: 100%
    }
.request-icon {
    height: 0.4em;
    opacity: 0.6;
    position: absolute;
    right: 1.1em;
    top: 1.1em;
    width: 0.666em
    }
.request-icon img {
    left: 0;
    position: absolute;
    top: 0
    }
.request-content {
    width: auto;
    height: auto;
    display: block;
    position: relative;
    border-bottom: 1px solid #555;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    padding: 30px 40px
    }
.request-content:hover {
    background-color: #ccc
    }
.request-content:last-child {
    border-bottom: none
    }
.request-col {
    width: 100%;
    height: auto;
    display: table;
    position: relative;
    margin: 13px 0 0
    }
.children {
    width: 22.4%
    }
.children .request-description {
    font-size: 18px
    }
.big {
    width: 100%;
    margin-left: 0;
    text-align: left
    }
.line-top {
    padding: 20px 0 15px;
    border-top: 1px solid #aca6a1
    }
.rTxtInputBig {
    border: 0 none;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 300;
    height: auto;
    padding: 1% 0 0;
    position: relative;
    width: 100%;
    text-align: justify
    }
.rTxtInputMore {
    background-color: #fff;
    border: 0 none;
    box-sizing: border-box;
    color: #333;
    font-size: 14px;
    font-weight: 300;
    height: 130px;
    padding: 1%;
    position: relative;
    width: 100%
    }
.request-privacy {
    display: inline;
    font-size: 18px;
    font-weight: 300
    }
.checkbox {
    display: inline;
    height: 18px;
    margin: 0 4px 0 0;
    position: relative;
    width: 18px
    }
.request-btn {
    background-color: #383838;
    border: 1px solid #383838;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 16px;
    font-weight: 200;
    margin-left: 5px;
    padding: 12px 24px;
    text-transform: uppercase;
    transition: none 0s ease 0s;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400
    }
.request-btn:hover {
    background: #fff;
    color: #383838
    }
/* -- REQUEST FORM RESPONSIVE -- */
@media screen and (max-width: 1000px) {
    .request-row {
        width: 39.0345%
        }
    .big {
        width: 100%
        }
    }
@media screen and (max-width: 750px) {
    .request-row {
        margin-left: 3.44828%;
        width: 47.0345%
        }
    .children {
        display: block;
        float: left;
        margin-left: 0;
        width: 50.4%
        }
    .big {
        width: 100%
        }
    .request-title {
        font-size: 24px
        }
    }
@media screen and (max-width: 650px) {
    #print_rooms .request-row {
        margin: 5px 0;
        width: 100%
        }
    }
@media screen and (max-width: 500px) {
    .rTxtInputBig {
        text-align: left
        }
    .request-row {
        margin-left: 0%;
        width: 100%
        }
    .children {
        margin-left: 0;
        width: 100%
        }
    .request-btn {
        margin: 2px 0 2px 8px;
        float: none;
        display: inline-block
        }
    }